* {
  font-family: "Poppins", serif;
  scroll-behavior: smooth !important;
}

/* group */
.me-30 {
  margin-left: 50px;
}

.fs-60 {
  font-size: 60px;
}

.fs-45 {
  font-size: 45px;
}

.fs-50 {
  font-size: 50px;
}

.bg-blue {
  background-color: #044d82;
}

.text-blue {
  color: #044d82;
}

.text-gold {
  color: #fec72f;
}

.text-justify {
  text-align: justify;
}

.bg-gold {
  background-color: #fec72f;
}
.btn-blue {
  background-color: #044d82;
  color: white;
}
.btn-soft-blue {
  background-color: #00c3c9;
  color: white;
}

.border-20 {
  border-radius: 20px;
}

.bg-light-blue {
  background-color: #dffeff;
}
/* end group */

/* navbar */

.shadow-nav {
  box-shadow: 7px 10px 25px #0000001e !important;
}

.navbar-nav .nav-item a:hover {
  color: #fec72f;
}

.active {
  color: #fec72f !important;
}

.contact-me:hover {
  background-color: #00c3c9;
}



/* end navbar */

/* hero */
.hero {
  overflow-x: hidden;
  margin-top: 150px !important;
  position: relative;
  background: url(../images/background-banner-2.png);
  background-color: #dffeff;
  background-size: cover;
}

.model-hero {
  height: 600px;
}

.hero-left {
  position: absolute;
  left: 0;
  bottom: 0;
}
.hero-right {
  position: absolute;
  right: 0;
  bottom: 0;
}

.logo-hero-1 {
  width: 250px;
}
.logo-hero-2 {
  width: 200px;
}
/* end hero */

/* profil kami */
.gambar-profil {
  width: 80%;
  height: 80%;
}
.swiper{
    cursor:grab !important ;
  }

.text-profil{
  overflow-x: hidden;
}

/* end profil kami */

/* banner 1 */
.bg-soft-blue {
  position: relative;
  background-color: #00c3c9;
  border-radius: 10px;
}

.banner-1 .d-flex{
  margin-bottom: 100px;
}

.model {
  position: relative;
}

.text-banner-1{
  position: relative !important;
}

.banner-left {
  position: absolute;
  left: 0;
  bottom: 0;
}
.banner-right {
  position: absolute;
  right: 0;
  bottom: 0;
}

/* end banner 1 */

.content-kelebihan {
  min-height: 180px;
}

.kelebihan{
  overflow-x: hidden;
}

.banner-2 {
  position: relative;
  height: 500px;
  width: 100%;
  background-image: url(../images/background-banner-2.png);
  background-size: cover;
  background-color: #fec72f;
  border-radius: 20px;
}

.banner-2 .col-md-4 img {
  margin-top: 58px;
  height: 100%;
}

/* gallery */


.card {
  border-radius: 20px;
  border: none;
  /* border: 1px solid #fec72f; */
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
  padding: 20px;
  background-color: white;
  position: relative;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px;
}


.card img {
  width: 250px;
  height: 250px;
}

.card-testi {
  border-radius: 40px;
  border: 1px solid #044d82;
  padding: 20px;
  background-color: white;
  position: relative;
  min-height: 280px;
}

.icon {
  position: absolute;
  right: 20px;
}

.banner-3 {
  position: relative;
  overflow-x: hidden;
  height: 500px;
  width: 100%;
  background-image: url(../images/background-banner-2.png);
  background-size: cover;
  border-radius: 20px;
}

.banner-3 .model-banner-3 {
  position: relative;
  left: 30px;
  height: 500px;
}

/* Footer */
.about-us-footer {
  list-style: none;
  padding: 0;
  color: white;
}

.footer-bottom {
  background-color: #043457;
}

.footer-bottom .copyright {
  font-size: 12px;
}


@media screen and (max-width: 950px) {

  h1{
    font-size: 20px !important;
  }
  h4{
    font-size: 14px !important;
  }
  a{
    font-size: 12px !important;
  }
  /* hero */

  .hero{
    margin-top: 50px;
  }

  .logo-hero-1 {
    width: 50%;
  }
  .logo-hero-2 {
    width: 40%;
  }

  .hero-left {
    width: 30%;
  }
  .hero-right {
    width: 30%;
  }
  .hero {
    margin-top:50px !important ;
    background-image: url(../images/background-banner-2.png );
    background-size: cover;
    height: 700px !important;
  }
  .content-left {
    position: relative;
  }
  .model-hero {
    margin: 0 !important;
    position: absolute;
    bottom: 0;
    right: 0;
    height: 55%;
  }
  .logo-hero {
    margin-bottom: 0 !important;
  }

  .text-hero h1 {
    font-size: 30px;
  }
  .text-hero p {
    font-size: 18px !important;
  }
  /* end hero */

  /* banner 1 */
  .bg-soft-blue {
    background-image: url(../images/background-mobile.png);
    background-size: cover;
    height: 650px !important;
    position: relative;
  }

  .banner-left {
    width: 30%;
  }
  .banner-right {
    width: 30%;
  }

  .model {
    position: absolute;
    bottom: -50px;
    left: -10px;
  }

  .text-banner-1 {
    position: relative;
    width: 100% !important;
  }
  .text-banner-1 h1 {
    margin-top: 50px;
    font-size: 150% !important;
  }
  .text-banner-1 a {
    font-size: 12px !important;
  }

  .text-banner-1 p {
    margin-top: 10px !important;
  }
  .btn-banner-1 {
    position: absolute !important;
    right: 20px;
    margin-top:  10px;
  }
  /* end banner 1 */

  /* banner 2 */

  .banner-2 {
    height: 600px;
    position: relative;
    background-image: url(../images/background-mobile.png);
    background-size: cover;
  }

  .text-banner-2{
    width: 100% !important;
  }
  .banner-2 h1 {
    position: relative;
    font-size: 150% !important;
  }

  

  .banner-2 .model-banner-2 {
    position: absolute;
    bottom: -5px;
    height: 50% !important;
  }

  .btn-banner-2 {
    position: absolute !important;
    right: 20px;
    margin-top:  120px;
  }

  /* end banner 2 */

  /* TESTIOMONI */

  .card-testi .d-flex{
    flex-direction: row !important;
    flex-wrap: wrap !important;
    justify-content: center;
  }
  .card-testi .d-flex .about{
    margin-top: 20px;
    text-align: center;
  }
  .card-testi .d-flex .icon{
    display: none;
  }

  /* END TESTIMONI */

  /* banner 3 */

  .banner-3 {
    position: relative;
    background-image: url(../images/background-mobile.png);
    background-size: cover;
    height: 550px;
  }


  .banner-3 h1 {
    position: relative;
    top: 10px;
    font-size: 160% !important;
  }

  .banner-3 p {
    position: relative;
    font-size: 18px !important;
    width: 100% !important;
  }

  .banner-3 .model-banner-3 {
    position: absolute;
    bottom: 0px;
    height: 50%;
  }

  .btn-banner-3 {
    position: absolute !important;
    right: 20px;
    margin-top:  0px;
  }

  /* end banner 3 */

  /* copyright / footer */

  footer .tentang-kami{
    margin: 20px 0px !important ;
  }
  footer .alamat{
    margin: 20px 0px !important;
  }
  footer .ikon{
    margin: 50px 0px !important;
    font-size: 30px !important;
  }
  
  .copyright-content{
    display: block !important;
  }
  /* end copiright / footer */
}

@media screen and (max-width:400px) {

  /* group */
  p{
      font-size: 10px !important;
  }
  h1{
    font-size: 14px !important;
  }
  h4{
    font-size: 14px !important;
  }
  a{
    font-size: 10px !important;
  }
  /* end group */

  /* hero */
  .hero{
    height: 600px !important;
  }  
  .content-left-hero a{
      font-size: 12px !important;
  }
  .model-hero{
    position: absolute !important;
    bottom: 0 !important;
    right: -10px !important;
    width: 200px;
    height: 200px;
  }
  /* end hero */


  /* program kami */

  .swiper-slide .card .card-body a{
    padding: 10px 30px  !important;
  }

  /* end program kami */
  
  /* banner 1 */

  .banner-1{
    height: 550px !important;
  }

  .text-banner-1 h1{
    font-size: 14px !important;
  }
  .text-banner-1 p{
    font-size: 10px !important;
  }

  .model{
    width: 250px;
    height: 250px;
  }

  /* end banner 1 */

  /* banner 2 */

  .banner-2{
    height: 400px !important;
  }

  .text-banner-2{
    margin: 20px 10px !important;
  }

  .text-banner-2 h1{
    font-size: 14px !important;
  }
  .text-banner-2 p{
    font-size: 10px !important;
  }

  .model-banner-2{
    width: 250px;
    height: 250px;
  }
  .btn-banner-2{
    margin-top: 30px;
  }

  /* end banner 2 */

  /* TESTIOMONI */

  .card-testi .d-flex{
    flex-direction: row !important;
    flex-wrap: wrap !important;
    justify-content: center;
  }
  .card-testi .d-flex .about{
    margin-top: 20px;
    text-align: center;
  }
  .card-testi .d-flex .icon{
    display: none;
  }

  /* END TESTIMONI */

  /* BANNER 3 */

  .banner-3{
    height: 400px;
  }

  .banner-3 h1{
    font-size: 14px !important;
  }
  .banner-3 p{
    font-size: 10px !important;
  }
  /* END BANNER 3 */

  /* FOOTER */

  .about-us-footer{
    font-size: 10px !important;
  }

  footer .ikon{
    font-size: 16px !important;
  }

  /* END FOOTER */
}

